var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/competitions/route.js")
R.c("server/chunks/[root-of-the-server]__cdc6f7fd._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_competitions_route_actions_b98a7873.js")
R.m(42269)
module.exports=R.m(42269).exports
